body{
background-color: #e5d8d2;
background-image: url("img/papertexture_853x600.jpg")

}

h1{
    margin-bottom: 5px;
    font-family:'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif
    
}

p{
    width: 800px;
    margin-top: 5px;
    margin-bottom: 20px;

}

img{
    background-color: white;
    border: solid;
    border-style: double;
    margin: 10px;
    padding: 15px;
    
}

    


hr{
    width: 800px ;
    margin-left: 20px;
    margin-top: 30px;
    margin-bottom: 30px;
}

h3{
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

h3:link{

}




    